
production:
  primary:
    adapter: sqlserver
    mode: dblib
    pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

    host: "10.41.82.73"
    port: 1433
    database: BrittonConnect
    username: BSTI
    password: BSTIBOY
    tds_version: 7.3
  vhcs:
    adapter: sqlserver
    mode: dblib
    pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

    host: "10.41.82.73"
    port: 1433
    database: VHCS_HIPAA
    username: BSTI
    password: BSTIBOY
    database_tasks: false
    tds_version: 7.3
  britton_web:
    adapter: sqlserver
    mode: dblib
    pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

    host: 10.41.82.73
    port: 1433
    database: BrittonWeb
    username: BSTI
    password: BSTIBOY
    database_tasks: false
    tds_version: 7.3
  heb_web:
    adapter: sqlserver
    mode: dblib
    host: 10.41.82.73
    port: 1433
    database: HEBWeb
    username: SA
    password: Adm1nBb5
    pool: 5
    database_tasks: false
    tds_version: 7.3

development:
  primary:
    adapter: sqlserver
    mode: dblib
    pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

    host: "10.41.82.73"
    port: 1433
    database: Baclight
    username: BSTI
    password: BSTIBOY
    tds_version: 7.3
  vhcs:
    adapter: sqlserver
    mode: dblib
    pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

    host: "10.41.82.72"
    port: 1433
    database: VHCS_HIPAA
    username: BSTI
    password: BSTIBOY
    database_tasks: false
    tds_version: 7.3
  britton_web:
    adapter: sqlserver
    mode: dblib
    pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

    host: 10.41.82.73
    port: 1433
    database: BrittonWeb
    username: BSTI
    password: BSTIBOY
    database_tasks: false
    tds_version: 7.3
  heb_web:
    adapter: sqlserver
    mode: dblib
    host: 10.41.82.73
    port: 1433
    database: HEBWeb
    username: SA
    password: Adm1nBb5
    pool: 5
    database_tasks: false
    tds_version: 7.3
